Thread: AmiSSL Released
View Single Post
Old 15 July 2019, 09:40   #59
Amiga68k
Registered User

Amiga68k's Avatar
 
Join Date: Oct 2017
Location: Amsterdam
Posts: 191
Quote:
Originally Posted by AMIGASYSTEM View Post
I have not left anything outside, in my archive there are all the versions of AmiSSL 1 2 3 and 4, I just said that AmiSSL.library (v1.1) in LIBS with the use of AmiSSL 4 is not required, maybe it will happen with some site, but at the moment it has not happened.

Since you don't need it, I removed my archive file!
Hi Amigasystem,

You keep saying no "site" is using it, but that is not the correct approach. It's not only related to web browsers and you also need to consider other utilities. For instance YAM version 2.4 is designed to use the v1 variant. And allthough v1 is obsolete, I'm sure there are other utilities that may rely on specifically this version as 'optional' requirement.
Amiga68k is offline  
 
Page generated in 0.04179 seconds with 11 queries